<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the European ______ of South America</text><choice_g><choice correct="y">conquest</choice></choice_g></item>
<item><text>I was on more familiar ______ now that we were talking about our own system.</text><choice_g><choice correct="y">ground</choice></choice_g></item>
<item><text>I'm a big ______ of Italian food.</text><choice_g><choice correct="y">fan</choice></choice_g></item>
<item><text>There's no absolute ______ to disclose your age.</text><choice_g><choice correct="y">requirement</choice></choice_g></item>
<item><text>major ______ baseball</text><choice_g><choice correct="y">league</choice></choice_g></item>
<item><text>After the lecture there will be an opportunity for informal ______.</text><choice_g><choice correct="y">discussion</choice></choice_g></item>
<item><text>Apologizing is never the easiest ______ to do.</text><choice_g><choice correct="y">thing</choice></choice_g></item>
<item><text>Fake designer watches are sold at a fraction of the price of the genuine ______.</text><choice_g><choice correct="y">article</choice></choice_g></item>
<item><text>She is one of the sport's top ______.</text><choice_g><choice correct="y">competitors</choice></choice_g></item>
<item><text>the lower ______ of the window</text><choice_g><choice correct="y">half</choice></choice_g></item>
</body>
</exercise>
</batch>

